-- 基础信息
base_info = {
	group_id = 133309556
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 556001, gadget_id = 70500000, pos = { x = -2775.088, y = 214.239, z = 5710.885 }, rot = { x = 349.452, y = 18.120, z = 53.062 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556002, gadget_id = 70500000, pos = { x = -2774.930, y = 211.358, z = 5709.629 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556003, gadget_id = 70500000, pos = { x = -2777.526, y = 203.495, z = 5710.906 }, rot = { x = 286.365, y = 46.027, z = 0.014 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556004, gadget_id = 70500000, pos = { x = -2778.489, y = 204.043, z = 5714.445 }, rot = { x = 303.625, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556005, gadget_id = 70500000, pos = { x = -2781.411, y = 203.273, z = 5713.734 }, rot = { x = 0.000, y = 0.000, z = 332.578 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556006, gadget_id = 70500000, pos = { x = -2767.554, y = 204.561, z = 5706.485 }, rot = { x = 0.005, y = 80.776, z = 53.912 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556007, gadget_id = 70500000, pos = { x = -2770.014, y = 204.399, z = 5707.584 }, rot = { x = 0.000, y = 0.000, z = 332.446 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 556008, gadget_id = 70500000, pos = { x = -2777.746, y = 204.731, z = 5709.917 }, rot = { x = 347.710, y = 8.133, z = 326.128 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 556001, 556002, 556003, 556004, 556005, 556006, 556007, 556008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
